pimcore:
    custom_views:
        definitions:
            e97c57a6-ae74-5ef5-b7bc-62c1ffd42f83:
                name: Users
                treetype: object
                position: left
                rootfolder: /uzivatele
                showroot: true
                sort: 3
                treeContextMenu:
                    object:
                        items:
                            addFolder: false
                            importCsv: false
                            lock: false
                            unlock: false
                            lockAndPropagate: false
                            unlockAndPropagate: false
                            searchAndMove: false
                classes: user
                icon: /bundles/pimcoreadmin/img/flat-white-icons/manager.svg
                joins: {  }
                id: e97c57a6-ae74-5ef5-b7bc-62c1ffd42f83
                extension:
                    elementRestrictions:
                        -
                            path: /uzivatele
                            forbiddenClasses: 'user'
